/* Interpolate with background */
"Interpolate with Background" = "背景レイヤーと補間…";

/* undo */
"Transform" = "変形";

/* Transform Metrics */
"Transform Metrics" = "メトリクスを編集…";

/* plugin name
   Transform */
"Transformations" = "変形";

